@media (max-width: 900px) {
  .home-full .hf-collections a {
    grid-column: span 6 !important;
  }

  .home-full .hf-collections a:nth-child(1),
  .home-full .hf-collections a:nth-child(4) {
    grid-column: span 12 !important;
  }
}

@media (max-width: 600px) {
  .home-full .hf-collections a {
    grid-column: 1 / -1 !important;
  }
}
